View Issue Details

IDProjectCategoryView StatusLast Update
0000190WackoWikiwikieditpublic2017-08-31 09:36
Reporteradministrator Assigned Toadministrator  
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.3.x 
Target Version5.5.0Fixed in Version5.5.0 
Summary0000190: Localize messages in WikiEdit
Description'<?php echo $this->get_translation('LocalizedVersion');?>'
TagsNo tags attached.

Relationships

related to 0000193 new Help location customization ability 
child of 0000009 resolvedadministrator Help button leads only to English manual 

Issue History

Date Modified Username Field Change
2008-07-16 19:00 administrator New Issue
2008-07-16 19:00 administrator Legacy => NEW
2008-07-16 19:05 administrator Status new => acknowledged
2008-07-16 19:05 administrator Description Updated
2008-07-19 22:28 administrator Relationship added child of 0000009
2008-07-22 14:41 administrator Relationship added related to 0000193
2009-04-15 14:21 administrator Target Version => 5.4.0
2010-03-08 10:24 administrator Category WikiEdit => wikiedit
2014-03-21 15:00 administrator Target Version 5.4.0 => 5.5.0
2015-02-19 19:25 administrator Target Version 5.5.0 => 6.1.x
2015-09-09 14:51 administrator Assigned To => administrator
2015-09-09 14:51 administrator Status acknowledged => resolved
2015-09-09 14:51 administrator Resolution open => fixed
2015-09-09 14:51 administrator Product Version => 4.3.x
2015-09-09 14:51 administrator Fixed in Version => 5.5.0
2015-09-09 14:51 administrator Target Version 6.1.x => 5.5.0
2015-09-09 14:51 administrator Description Updated View Revisions
2015-09-09 14:51 administrator Note Added: 0000949
2016-09-21 09:18 administrator Fixed in Version 5.5.0 => 5.5.rc2
2017-08-31 09:36 administrator Fixed in Version 5.5.rc2 => 5.5.0